@charset "utf-8";
a {
	text-decoration: none;
	color:inherit;
}
body {
	background: #ffffff; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: left; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 100%;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
h3 {
    letter-spacing:3px;
}
header {
	text-align: left;
}
main {
	padding-bottom: 0;
	width: 480px;
	position: relative;
	float: left;
	/*margin-bottom: 300px;*/
}
main a {
	text-decoration: underline;
	color: inherit;
}
nav {
	font-size: 18px;
	text-align: center;
	font-weight: normal;
}
#banner {
	height: 195px;
}
#container {
	width: 480px;
	margin: 0 auto;
	position: relative;
	top: -480px;
}

#footer {
	margin-top: 100px;
	float: left;
	width: 480px;
}

#quotebox {
	float: left;
	width: 220px;
	height: 184px;
	text-align: center;
	padding-left: 50px;
	padding-right: 0px;
	font-size: 16px;
	color: #D62027;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
}
#logobox {
	width: 200px;
	float: left;
}

#textleft {
	width: 240px;
	float: left;
}
#textright {
	width: 240px;
	float: left;
	text-align: center;
}

#overlay {
	width: 480px;
	margin: 0 auto;
	position: relative;
	height: 480px;
	text-align: center;
}
#overlay a {
	text-decoration: underline;	
}
#textbox300 {
	margin-top: 20px;
	float: middle;
	font-size: 15px;
	width: 300px;
	margin-left: 80px;
}
#textbox480 {
	margin-top: 20px;
	float: left;
	font-size: 15px;
	width: 480px;
}
.box91 {
	position: static;
	width: 30px;
	height: 30px;
	float: left;
}
.box9wide {
	position: static;
	height: 25px;
	float: left;
	margin-left: 30px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
}
.box9margin {
	position: static;
	width: 30px;
	height: 30px;
	float: left;
	margin-left: 30px;
}
.cellclass{
	width: 68px;
	height: 38px;
	float: left;
	padding-top: 12px;
}
.celllast{
	width: 68px;
	height: 10px;
	float: left;
}	
.footeritem {
	float: left;
	width: 80px;
	height: 10px;	
}
.footertext {
	text-align: center;
	font-size: 9.5px;
	float: left;
	width: 480px;
}
.menuitem {
	float: left;
	width: 80px;
	border-top: 10px solid;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	height: 25px;
	padding-top: 5px;
	padding-bottom: 2px;
}
.menucolor1{border-color: #254062;}
.menucolor2{border-color: #8065A2;}
.menucolor3{border-color: #C0514E;}
.menucolor4{border-color: #F69547;}
.menucolor5{border-color: #48ABC5;}
.menucolor6{border-color: #9BBA59;}

.pullout{
	width: 136px;
	height: 100px;
	float: left;
}
.leftpic {
	width: 100px;
	height: 100px;
	float: left;
}
.righttext {
	width: 370px;
	height: 100px;
	float: left;
	margin-left: 10px;
}
.spacer {
	width: 480px;
	height: 5px;
	float: left;	
	margin-bottom: 10px;
	margin-top: 5px;
}
.textbox {
	width: 480px;
	float: left;
}	
.textbox380 {
	margin-top: 20px;
	float: left;
	width: 380px;
	font-size: 15px;
	margin-left: 50px;
}
.widetext {
	letter-spacing: 1.5px;
}
#falling {
	width: 100px;
}
